Page MenuHomePhabricator

Deploy pfw policy to allow https to frmon.frdev.wikimedia.org
Closed, ResolvedPublic

Description

This will allow web access to the private grafana instance, protected by SSL client cert.

@ayounsi - new files are 1549407282

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptFeb 5 2019, 10:56 PM
Restricted Application added a project: Operations. · View Herald TranscriptFeb 5 2019, 10:57 PM
cwdent updated the task description. (Show Details)Feb 5 2019, 10:58 PM

Mentioned in SAL (#wikimedia-operations) [2019-02-06T02:32:26Z] <XioNoX> push firewall rule to pfw3-eqiad - T215364

ayounsi claimed this task.Feb 6 2019, 2:33 AM

Done. No diff in codfw, 1 new rule in eqiad.

cwdent closed this task as Resolved.Feb 6 2019, 3:10 AM

Working, thanks @ayounsi !